@charset "utf-8";
/* CSS Document */

.box{ float:left; width:1120px; height:auto; margin-top:20px;}
/*********---资讯----********/

/*********---banner----********/

/*大图轮播*/	
#full-screen-slider2 {width:100%; height:460px; position:relative; display:inline-block;}
#slides2 {display:block; width:100%; height:460px; list-style:none; padding:0; margin:0; position:relative; z-index:999;}
#slides2 li {display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; left:0;}
#slides2 li a {display:block; width:100%; height:100%; text-indent:-9999px;}
#pagination2 {display:block; list-style:none; position:absolute; left:25%; top:440px; z-index:9900;  padding:5px 15px 5px 0; margin:0;}
#pagination2 li {display:block; list-style:none; width:14px; height:14px; float:left; margin-left:15px; border-radius:6px; /*background:#d6d3d3;*/ }
#pagination2 li a {display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination2 li.current2 {/*background:#f74850;*/}



/*大图轮播*/	
#datu{width:100%; height:460px;  text-align:center; vertical-align:middle;}

/*面包屑*/	
.mbx{ float:left; width:1120px; height:50px; border-bottom:1px dashed #dcdcdc;}
.mbx-lt{ float:left; width:780px; height:50px; line-height:50px; color:#444;}
.mbx-lt span{ color:#ff9182;}
.mbx-lt a:hover{ color:#ff9182;}
.mbx-lt a{ color:#444;}
.mbx-lt img{ vertical-align:middle; margin-right:5px;}

.mbx-rt{ float:right; width:300px; height:50px; line-height:50px; color:#444;}
.search{height:24px;width:300px; margin-top:10px;border:1px solid #dcdcdc; border-radius:4px;}
.search .input { width:300px; line-height:24px; font-size:14px; }
.sousk{ padding:0p; margin:0px; color:#444; line-height:24px;}
.search .input input[ type="text"]{ width:235px; height:24px; line-height:24px; font-size:14px; /*color:#fff;*/ margin:0;  padding:0; float:left; text-align:left; text-indent:2em; background:url(../images/13.png) no-repeat 10px center;}

.search .input input[type="submit"] { width:60px; height:26px; line-height:24px; font-size:15px; color:#fff; border:0;background: url(../images/18.png) no-repeat center; margin:0; padding:0; float:left; text-align:center; }


/********新闻资讯*******/
.xwzx{ float:left; width:1120px; height:auto; margin:30px 0px;}
.xwlb{ float:left; width:780px; height:auto;}
.tab2 h2{ float:left;width:520px; height:42px; color:#3e3862; font-size:24px; line-height:42px;  border-bottom:2px solid #dcdcdc;}

/**tab切换**/
.tab2{float: left;width: 780px;height:auto; text-align:left;}
.zxtab_menu2{float: right;height: 42px;overflow:hidden;width:260px; border-bottom:2px solid #dcdcdc;}
#divt2_1{text-align: center;float: left;height: 40px;width: 130px;color: #ff9182;overflow:hidden;line-height:40px; font-size:20px; border-bottom:2px solid #ff9182; }
#divt2_2{text-align: center;float: left;height: 40px;width: 130px;color: #3e3862;overflow:hidden;line-height:40px; font-size:20px;}


.divt2_1{text-align: center;float: left;height: 40px;width: 130px;color: #ff9182;overflow:hidden;line-height:40px; font-size:20px; border-bottom:2px solid #ff9182; }
.divt2_2{text-align: center;float: left;height: 40px;width: 130px;color: #3e3862;overflow:hidden;line-height:40px; font-size:20px;}


#showdiv2_1,#showdiv2_2{width:100%; float:left; margin-top:20px;}
.clear{ width:100%; height:6px; border-bottom:1px dashed #dcdcdc; margin:10px 0px;}
.f20{font-size:20px; line-height:40px; }
.f20 a{ color:#444;}
.f14{color:#777; font-size:14px; padding-bottom:20px;}
.f14 a{color:#777; font-size:14px; }

/*********分页*********/
.scott{color: #000;text-align:center;float: left;width:450px;height: 46px; margin-top:20px; margin-left:100px; line-height:46px;}
.scott a{ float:left;color: #333;margin-right: 4px;border: 1px solid #dcdcdc; width:46px; height:46px; border-radius:50%; line-height:46px; }
.scott a:hover{color: #fff;text-decoration: none; background:#ff9182; border-radius:50%; width:46px; height:46px; }

.scott a.mcurrent{color: #fff;text-decoration: none; background:#ff9182; border-radius:50%; width:46px; height:46px; }

.scott a:active{ background:#174b01; color: #fff;border: 1px solid #5bb531;}

.tz{ float:left; width:150px; height:36px; line-height:36px; margin-top:30px; }








.sou{ float:left; width:42px; height:34px; border:1px solid #dcdcdc; line-height:40px; }
.go{ width:36px; height:34px; border:1px solid #dcdcdc; border-radius:3px; background: url(../images/19.jpg) repeat; float:left; margin:0px 2px; text-align:center; }

.scott2{color: #000;text-align:center;float: left;width:450px;height: 46px; margin:20px 0px; margin-left:250px; line-height:46px;}
.scott2 a{ float:left;color: #333;margin-right: 4px;border: 1px solid #dcdcdc; width:46px; height:46px; border-radius:50%; line-height:46px; }
.scott2 a:hover{color: #fff;text-decoration: none; background:#ff9182; border-radius:50%; width:46px; height:46px; }
.scott2 a:active{ background:#174b01; color: #fff;border: 1px solid #5bb531;}


.scott2 a.mcurrent{color: #fff;text-decoration: none; background:#ff9182; border-radius:50%; width:46px; height:46px; }





.djwd{ float:right; width:300px; height:auto; }
.djdzw{ float:left; width:260px; height:auto; padding:20px;  margin-top:15px;}
.djdzw h2{ width:280px; height:32px; line-height:32px; color:#3e3862; font-size:24px;  border-bottom:1px dashed #dcdcdc; padding-bottom:10px;}
.djdzw ul{ width:100%; height: auto;}
.djdzw li{ float:left; display:block; width:265px; height:46px; overflow:hidden; line-height:46px; background: url(../images/15.png) no-repeat left center; padding-left:15px; color:#489e20; border-bottom:1px dashed #dcdcdc;}
.djdzw li a{ line-height:46px; color:#444;}
.djdzw li a:hover{ line-height:46px; color:#489e20;}


/*****新闻资讯——内容*****/
.xwnr{float:left; width:840px; height:auto;}
.xwnr h2{ font-size:24px; text-align:center;}
.xwnr h5{ color:#489e20; font-size:14px; line-height:46px; text-align:center; }
.xwnr p{ color:#777; font-size:14px; line-height:28px; text-indent:2em; }
.xwnr img{ margin:10px 10px 0px 0px; width:196px; height:196px;}
.sxp{ float:left; width:100%; height:40px; line-height:40px; }
.syp{ float:left; width:40%; height:auto; background:url(../images/97.jpg)  no-repeat left center; padding-left:15px;}
.syp a{ color:#444; line-height:40px;}



/*************固装************/
.content{float:left; width:1120px; height:auto; margin:10px 0px;}
.menu{ float:left; width:1120px; height:auto; }
.menu a{ float:left; padding:8px 10px; border:1px solid #ccc; margin: 2px; color:#444; text-align:center; border-radius:5px; }

.menu a.m_cur{ background:#ff9182; color:#fff; }

.menu a:hover{ background:#ff9182; color:#fff; }

.ltbt{ float:left; width:100%; height:40px; margin:30px 0px 0px 0px;font-size:30px; color:#ff4556; line-height:40px; text-align:center;}
.ltbt img{  margin-left:6px; vertical-align:middle; }
.gzlb{ float:left; width:100%; height:auto;}
.gzlb ul{ width:100%; height:auto;}
.gzlb li{ display:block; float:left; width:358px; height: auto; text-align:center; font-size:16px;margin:20px 7px; line-height:30px;}
.gzlb li a{  color:#444;}
.gzlb li a span{ color:#888;}
.gzlb li a:hover{ color:#ff9182;}
.gzlb li img{  width:358px; height: 250px;}

.hzpp{ width:100%; height: auto; overflow:hidden; padding-bottom:30px; background:#f2f2f2; clear:both;}
.pp{ width:1120px; height:auto; float:left; margin-top:30px;}
.pp a{ width:160px; height:105px; margin:10px;float:left; border:1px solid #f5ebe4; padding:2px; background:#fff;}



/*************图库************/
.ms{ float:left; width:270px; height:455px; margin-right:10px;}
.ms-top{ float:left; width:270px; height:220px; margin-bottom:8px; position:relative; z-index:99; overflow:hidden;}
.tmbt{ width:100%; height:35px; line-height:35px; text-align:center; font-size:16px; color:#3e3862;background: #fff; filter: alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; bottom:0px; position:absolute; z-index:999;}
.ms-bottom{ float:left; width:270px; height:220px; margin-top:7px; position:relative; z-index:99; overflow:hidden;}
.ly{ float:left; width:270px; height:455px; margin:0px 6px; position:relative; z-index:99; overflow:hidden;}
.qw{ float: right; width:270px; height:455px;  position:relative; z-index:99; overflow:hidden;}
.xc{ float: left; width:560px; height:525px;  position:relative; z-index:99; overflow:hidden;}
.ysrm{ float: right; width:545px; height:525px;}
.ys{ float:left; width:545px; height:292px; margin-bottom:7px;  position:relative; z-index:99; overflow:hidden;}
.rm{ float:left; width:545px; height:220px; margin-top:8px;}
.rm1{ float:left; width:270px; height:220px;  position:relative; z-index:99; overflow:hidden;}
.rm2{ float:right; width:270px; height:220px;   position:relative; z-index:99; overflow:hidden;}
 /***鼠标经过图片增大1.5倍特效*******/      
img.zoom-img:hover {
  -webkit-transform: scale(1.5);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 750ms;
  -moz-transform: scale(1.15);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 750ms;
  overflow: hidden;
}




/*************关于我们************/

.gywm{ float:left; width:320px; height:420px; padding:20px; background:url(../images/36.png) no-repeat left top; }
.gsjs{ float:right; width:710px; height:440px; overflow: hidden;}
.gsjs-bt{ float: left; width:100%; height:50px; line-height:50px; background:url(../images/41.jpg) no-repeat left bottom; font-size:30px; color:#3e3862; }
.gsjs-bt img{ margin-left:20px; vertical-align: middle;}
.gsjs h2{ float:left; width:100%; height:30px; overflow:hidden; font-size:22px; color:#ff9182; line-height:30px; padding:40px 0px 25px 0px;}
.gsjs p{ color:#666; line-height:26px; text-indent:2em; padding-top:10px;}

.wdtjl{ float:left; width:219px; height:130px; background:#f5f5f5; border:1px solid #888; margin:2px 2px 2px 0px;}
.wdtjr{ float: right; width:219px; height:130px; background:#f5f5f5; border:1px solid #888; margin:2px 0px;}
.wdtj{ float:left; width:219px; height:130px; background:#f5f5f5; border:1px solid #888; margin:2px;}
.tjk{ width:210px; height:80px; background:#fff; border:1px solid #bbb; margin:4px; text-align:center; padding-top:40px;}
.tjk h2{ font-size:24px; color:#444;}
.tjk p{ font-size:18px; color:#666;}

.ggw{ width:1120px; height:320px; float:left; margin:10px 0px; background:url(../images/38.jpg) no-repeat left top;}
.ggw h1{ color:#ff4556; font-size:30px; padding:150px 190px;}
.gsxq{ float:left; width:100%; height:auto; margin:10px 0px;}
.gsxq h2{ font-size:30px; color:#3e3862; line-height:40px;}
.gsxq h3{ color:#ff9182; font-size:18px;}
.gsxq p{ line-height:30px; color:#666; padding-top:20px;}

.cclx{ float:left; width:1040px; height:60px; border:1px solid #dcdcdc; padding:40px;}
.cclx img{ float:left; margin-right:20px;}
.cclx h2{ font-size:24px; color:#3e3862;}
.cclx p{ font-size:14px; color:#666;}

.map{ width:1120px; height:630px; float:left; margin:30px 0px; border:1px solid #ccc;}



/*****三级菜单*****/
.select{ float:left;width:100%;border:#ddd 0px solid;font-size:12px; }
.sps{width:100%; height:30px; line-height:30px; background:#f7f7f7; text-indent:1.5em;}
.select li{list-style:none;padding:10px 0 5px 100px}
.select .select-list{border-bottom:#eee 1px dashed}
.select dl{zoom:1;position:relative;line-height:24px;}
.select dl:after{content:" ";display:block;clear:both;height:0;overflow:hidden}
.select dt{width:100px;margin-bottom:5px;position:absolute;top:0;left:-120px;text-align:right;color:#444;height:24px;line-height:24px; font-weight:bold;}
.select dd{float:left;display:inline;margin:0 0 5px 5px;}
.select a{display:inline-block;white-space:nowrap;height:24px;padding:0 10px;text-decoration:none;color:#039;border-radius:2px;}
.select a:hover{color:#f60;background-color:#f3edc2}
.select .selected a{color:#fff;background-color:#FC5E5B;}
.select-result dt{font-weight:bold}
.select-no{color:#999}
.select .select-result a{padding-right:20px;background:#f60;}
.select .select-result a:hover{background-position:right -15px}



